uuid: 9c45b7cc-f388-42c8-a072-13f15549c6c8
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_totem
    - paragraphs.paragraphs_type.agenda_totem
    - paragraphs.paragraphs_type.companies_logos_totem
    - paragraphs.paragraphs_type.market_place_institutions_totem
    - paragraphs.paragraphs_type.markup_totem
    - paragraphs.paragraphs_type.speakers_totem
    - paragraphs.paragraphs_type.sponsors_totem
    - paragraphs.paragraphs_type.strategic_partners
    - paragraphs.paragraphs_type.study_tour_totem
    - paragraphs.paragraphs_type.totem
    - paragraphs.paragraphs_type.why_attend_totem
  module:
    - entity_reference_revisions
id: paragraph.totem.field_totem
field_name: field_totem
entity_type: paragraph
bundle: totem
label: Totem
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      agenda_totem: agenda_totem
      companies_logos_totem: companies_logos_totem
      market_place_institutions_totem: market_place_institutions_totem
      markup_totem: markup_totem
      speakers_totem: speakers_totem
      sponsors_totem: sponsors_totem
      strategic_partners: strategic_partners
      study_tour_totem: study_tour_totem
      why_attend_totem: why_attend_totem
    target_bundles_drag_drop:
      accommodations:
        weight: 36
        enabled: false
      agenda:
        weight: 37
        enabled: false
      arrangements:
        weight: 38
        enabled: false
      button_file:
        weight: 39
        enabled: false
      button_modal:
        weight: 40
        enabled: false
      companies_logos:
        weight: 41
        enabled: false
      contact_us:
        weight: 42
        enabled: false
      counter_ups:
        weight: 43
        enabled: false
      agenda_totem:
        enabled: true
        weight: 43
      gallery:
        weight: 44
        enabled: false
      high_impact_networking:
        weight: 45
        enabled: false
      investors:
        weight: 46
        enabled: false
      items:
        weight: 47
        enabled: false
      companies_logos_totem:
        enabled: true
        weight: 48
      mainstage_slider:
        weight: 48
        enabled: false
      marketing_partners:
        weight: 49
        enabled: false
      market_place_institutions:
        weight: 50
        enabled: false
      markup:
        weight: 51
        enabled: false
      media:
        weight: 52
        enabled: false
      options:
        weight: 53
        enabled: false
      organization:
        weight: 54
        enabled: false
      organizations:
        weight: 55
        enabled: false
      partner:
        weight: 56
        enabled: false
      partners:
        weight: 57
        enabled: false
      market_place_institutions_totem:
        enabled: true
        weight: 58
      press_coverage:
        weight: 58
        enabled: false
      publications:
        weight: 59
        enabled: false
      mainstage_slider_totem:
        enabled: true
        weight: 60
      register:
        weight: 60
        enabled: false
      schedule:
        weight: 61
        enabled: false
      slider_counts:
        weight: 62
        enabled: false
      markup_totem:
        enabled: true
        weight: 63
      speakers:
        weight: 63
        enabled: false
      sponsors:
        weight: 64
        enabled: false
      study_tour_institutions:
        weight: 65
        enabled: false
      testimonials:
        weight: 66
        enabled: false
      totem:
        weight: 67
        enabled: false
      twitter_counter_up:
        weight: 68
        enabled: false
      venue:
        weight: 69
        enabled: false
      why_attend:
        weight: 70
        enabled: false
      speakers_totem:
        enabled: true
        weight: 72
      sponsors_totem:
        enabled: true
        weight: 74
      strategic_partners:
        enabled: true
        weight: 76
      study_tour_totem:
        enabled: true
        weight: 79
      why_attend_totem:
        enabled: true
        weight: 90
field_type: entity_reference_revisions
